SAP NetWeaver Application Server ABAP Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 99030
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jun 13 2017 12:00AM
Updated: Jun 13 2017 12:00AM
Credit: SAP
Vulnerable: SAP Netweaver Application Server ABAP 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus